Subject: Ionised alkali dimers.

From: Reinaldo Pis Diez <[email-masked]>
Date: Fri, 18 Mar 1994 14:16:17 UTC+0100

Hi all netters!!

		We're trying to evaluate the interaction potential
for [Rb_2]+1 (that is the simply ionised dimer) by means of a semi-
empirical method. For doing that we need some additional info like
bond distance and dissociation energy for example. For neutral Rb_2 
we know that the bond distance is ca. 8 a.u. and the dissociation 
energy is ca. 12 kcal/mol. Further, we know that the bond distance 
must be larger in the ion and, conversely, the bond energy must be 
lower, but we don't know of any reference for such a calculation or
experiment. Does anyone know of some reference (both experimental  
and theoretical are welcome) on the subject, that is, ionised alkali
dimers.
		Please, send answers direct to me. If someone is in-
terested I could summarize to the net.
		Thanks in advance. Regards,

						Reinaldo